» Ubuntu » Пакеты

Error

two or more packages specified (update-manager-core quantal)